function sinClickArray44 = makeSinClickArr44(corStrArr, musArr44)

    fs = 44100;
    Ts = 1/fs;  
    
    clickArray = str2double(corStrArr(:, 1))/1000; % clickArray i ms

    sinClickArray44 = zeros(max(floor(max(clickArray)*fs), length(musArr44)), 2); % stereo

    % sinus
    tMax = 0.1; % 0.1 sec
    fSi = 2000; % 2kHz

    si = 0.5 * [sin(2*pi*fSi*[0:Ts:tMax]) ; sin(2*pi*fSi*[0:Ts:tMax])]';
    siL = length(si);

    for i = 2 : length(clickArray)
        n = floor(clickArray(i)*fs);
        sinClickArray44(n:n + siL - 1, :) = si;
    end
    
end